@charset "UTF-8";
/* CSS Document */

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 REST ALL HTML TAGS
 >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,b
lockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
Typography
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
body { font:12px/1.5em Arial, Helvetica, sans-serif; color:#fff; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; margin-bottom: 0.5em; color: #fff; }

/* A
---------------------------------------------*/
a { color:#c8c1b4; text-decoration:underline; }
a:hover { text-decoration:underline; color:#fff; }

/* P
---------------------------------------------*/
p { font-size:120%; padding: 0 0 10px 0; line-height:1.65em; }

/* strong
---------------------------------------------*/
strong { font-weight:bold; }

/* H1
---------------------------------------------*/
h1 { font-size: 218%; line-height: 1.3em; }

/* H2
---------------------------------------------*/
h2 { font-size: 164%; line-height: 1.3em; }


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
Global definitions
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

body { text-align:center; background:#67583f; margin:25px; }

#container { width:690px; margin:0 auto; padding:0; text-align:left; background:#807257; }

.content { margin:25px 0 25px 25px; }

.news_title { padding:0 25px 0 0; margin:0 0 25px 0; border-bottom:solid 1px #c8c1b4; }
.news_title h1 { margin:0; padding:0; font-weight:normal; color:#c8c1b4; }
.news_title h1 span { color:#b7ae9c; font-size: 50%; padding-left:3px; }

.news_content { padding:0 75px 0 0; }
.news_content .image { float:left; margin:0 25px 0 0; }
.news_content .clear { clear:both }

.link_icon { font-size:90%; margin-top:5px; }
.link_icon a { text-decoration:none; }

.close { text-align:center; font-size: 80%; padding:12px 0; background-color:#67583f; color:#807257; }
.close a { text-decoration:none; }
